Subject: Re: Cygwin and >4GB file support
From: Christopher Faylor <[email-masked]>
To: Kai-Uwe Rommel <[email-masked]>
Cc: [email-masked]
Date: Mon, 30 Jul 2001 11:59:48 -0400

On Mon, Jul 30, 2001 at 05:25:30PM +0200, Kai-Uwe Rommel wrote:
>[email-masked] wrote on 30.07.01 17:19:39:
>> 
>> On Mon, Jul 30, 2001 at 05:03:05PM +0200, Kai-Uwe Rommel wrote:
>> >[I sent this message already there about three weeks ago and never
>> >received an answer. Please respond.]
>> >
>> >Are there plans to change Cygwin to support 64-bit file sizes in the
>> >C runtime library?
>> >
>> >This would require changing off_t to "long long" and using the
>> >appropriate Win32 API functions to support this.
>> >
>> >Kai Uwe Rommel
>> 
>> Your question was answered by Corinna on the same day that you sent it:
>> http://cygwin.com/ml/cygwin/2001-07/msg00594.html
>
>Thanks. I did not receive anything at that time. Perhaps I was supposed
>to subscribe to that list myself or she simply assumed that I did ...

"that list" == "the list that you are sending a message to".

It's generally considered common courtesy to ask for personal replies if
you are not subscribed to a mailing list.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/